@charset "UTF-8";
@font-face { font-family:'gov'; src:url('gov.woff') format('woff'); }
@font-face { font-family:'nsR'; src:url('notokr-regular.woff') format('woff'); }
@font-face { font-family:'nsB'; src:url('notokr-bold.woff') format('woff'); }
@font-face { font-family:'shR'; src:url('notokr-regular.woff') format('woff'); }
@font-face { font-family:'shB'; src:url('notokr-bold.woff') format('woff'); }
